#mobile-indicator {
    display: none;
}

@media only screen
and (max-device-width: 732px) {

	/* help with */
	#mobile-indicator {
        display: block;
    }

	#login-modal {
		text-align: left;
		font-size: 18px;
	}

	#login-modal label, #login-modal input {
		float: none;
		display: block;
		width: 94%;
		font-size: 18px !important;
		
	}

	#login-modal label {
		margin: .8em 0;
	}

	#login-modal input[type="text"], #login-modal input[type="password"] {
		padding: 8px 12px;	
		margin: .8em 0 1.8em;
	}
	

	 #loghin-modal h3 {
		margin: .8em 0;
	}


	#login-modal input[type="submit"] {
		position: relative;
	    float: right;
	    margin: 20px;
	    color: #FFF;
	    background: #719be2;
	    height: 50px;
	    width: 250px;
	}
}


@media only screen
and (min-device-width: 733px) {

	#login-modal {
		display: none;
	}
}

